@charset "utf-8";
body {
/*	margin: 0px;
	padding: 0px;
	font-family: verdana;
	font-size: 11px;
	line-height: 18px;*/
		background-color: #2c2c2c;
	margin: 0px;
	padding: 0px;
	font-family: verdana !Important;
	font-size: 11px;
	line-height: 18px;
}
h2{
	background-image: url(../images/blue_headingbk_new.gif);
	background-repeat: no-repeat;
	line-height:24px;
	height: 25px;
	font-family: arial;
	font-size: 14px;
	color: #FFF;
	margin: 10px;
	padding: 0px;
	padding-left:10px;
	text-align: left;
}

h1{
	font-family: arial;
	font-size: 24px;
	color: red;
	font-weight: bold;
	margin: 10px;
	padding: 0px;
       line-height: 24px;
}

h3{
	font-family: arial;
	font-size: 24px;
	color: #024a40;
	font-weight: bold;
	margin: 5px;
	padding: 0px;
}

.grey-txt{
	color:#8d8b8b; 
	padding: 35px; 
	font-size: 10px;
}

.copyright{
	color:black;  
	font-size: 8px;
}


.maindiv{
	background-color: #2C2C2C;
	margin: auto;
	padding: 0px;
	width: 1010px;
}


.maintable{
	width: 990px;
	background-color: #FFF;
	margin-bottom: 10px;
}
/*search table*/
.search {
	background-color: #2C2C2C;
	color: #FFF;
	padding-bottom: 10px;
	padding-top: 10px;
}
.searchbar{
	background-image: url(../images/search_bar.gif);
	height: 25px;
	width: 275px;
	background-repeat: no-repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	line-height: 24px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
}
.content {
	width: 970px;
}

/* header*/
.cmlogo {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}


/* header links*/
.card_order{
	padding-bottom: 10px;
		
}

/*menu*/



.menu_links li a:hover{
	color: #000;
}

/* left column*/

.shop_cat li a:hover{
	color: #6AADA4;
}

/*right column*/


/*mid column*/
.midcol{
	/*width: 520px;*/
	width: 60%;
	vertical-align: top;
}

.midcol_div{
	margin:0px;
	padding:10px 0px;
	float: left;
	position: relative;
	left: 6px;
	width: 98%;
	/*width: 520px;*/
}


.content_text_div{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;	
}

.content_text{
	border: 1px solid #cfcfcf;
	border-top-width:0px;
	border-bottom-width:0px;
	color: #324a7a;
}

.content_text a{
	color: #324a7a;
}

/*footer*/


.header_loyal{
        	padding: 2px;
	text-align: center;
  	FONT-SIZE: 7pt;    
   	COLOR: #324a7a;   
  	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
	

.footer_links{
	background-image: url(../images/footer_left.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 35px;
	background-color: #6AADA4;
	line-height: 34px;
	color: #FFF;
	text-align: center;
}
.footer_links .link{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	background-image: url(../images/footer_right.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 35px;
}

.footer_links a{
	color: #FFF;
	text-decoration: none;
}
/* new class */
 .table-row-error
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;    
    COLOR: #324a7a;   
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
 .text-field-border-font
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT: 11px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: #333333 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #333333 1px solid
}
   .button-bg-font
{
    FONT: bold 10px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    CURSOR: pointer;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #6AADA4;
}
.midcol_div_one{
	margin:0px;
	padding:10px;	
	float: left;	
	width: 650px;
	
}
.blue-11-bold-ver
{
    FONT: bold 11px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #275daa
}
 .reg-text-11-black
{
    FONT: 12px Verdana, Arial, Helvetica, sans-serif;
    TEXT-TRANSFORM: none;
    COLOR: #000000
}
.required_field {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}

  /* Cart */
  #cart {
    border-width: 1px 1px 1px 1px;
    border-color: #d7d7d7;
    border-style: solid;
    background: #f9f9f9;
    width: 214px;
    padding: 3px 7px 2px 4px;
    position: absolute;
    right: 0;
    /*bottom: -0px !important;*/
    bottom: 5px;
    z-index: 1;
    overflow: hidden;
    font-size: 10px
  }
  
  #cart h2 {
    font-size: 11px;
    color: #5e5e5e;
    font-weight: bold;     
   /* background: url('../images/cart.gif') no-repeat left 3px;*/
	background: url('../images/ship_icon.gif') no-repeat left 3px;	
    height: 14px;
    line-height: 20px;
    padding: 0 0 6px 25px;
    text-transform: uppercase;
    border-bottom: 1px dotted #979797;
    overflow: hidden;
    margin: 0 0 5px 0
  }
  
  #cart h2 span {float: left}
  
  #cart h2 em {text-transform: none; float: right; font-style: normal}
  
  #cart span.items {
    display: block;
    float: left;
    background: url('../images/plus.gif') no-repeat center left;
    height: 18px;
    line-height: 18px;
    padding: 0 0 0 20px;	
  }  
  #cart .cart_link{	
	color: #000;
	text-decoration: none;
}

  #cart a.checkout:link, #cart a.checkout:visited {
    display: block;
    background: #faaf40;
    color: #fff;
    border: 1px solid #930;
    float: right;
    height: 16px;
    line-height: 16px;
    width: 76px;
    text-align: center;
	
  }
  #cart a.checkout:hover, #cart a.checkout:active {border: 1px solid #ff8c55; background: #fc0; color: #333}
  #wrapper {min-height: 100%; height: auto !important; height: 100%}

.wrapper {width: 785px; margin: 0 auto}

#header .wrapper:after, #body .wrapper:after {content: "."; display: block; clear: both; visibility: hidden; height: 0}

/* Header */
#header {
/*  background: url('../images/bg.gif') repeat-x top left; */
  padding-top: 0px;
  #padding-top: 29px;
/*  height: 93px;*/
}

#header .wrapper {position: relative; float:right;}

/* Product Cart */
#cart-steps {
  margin: 0;
  padding: 0 0 0 0px;
  list-style: none;
  font-size: 16px;
  font-weight: bold;
  font-family: georgia, 'times new roman', times, serif;    
}

#cart-steps li {
  display: block;
  float: left;
  margin: 0 30px
}

#cart-steps a:link, #cart-steps a:visited, #cart-steps strong {
  color: #444445;
  display: block;
  border-bottom: 4px solid #cccbcb;
  font-weight: bold;
  text-decoration: none;
}

#cart-steps a:hover, #cart-steps a:active, #cart-steps .active strong,
#cart-steps .active a:link, #cart-steps .active a:visited {
  border-bottom: 4px solid #1a1a1a;
  color: #930
}

#gray_warning_div{
	float: left;
	margin:10px 0 10px 245px;
	padding: 8px 15px 8px 30px;  /*  overflow: hidden;	*/
    border: 1px solid #BCBCBC  ;
    background:#F9F9F9 none repeat scroll 0 0 ;
	background-image:url('../images/warningSm.gif');
    background-repeat: no-repeat;
	font-weight: bold;
	
}
#gray_div{
	float: left;
	margin: 3px 0 10px 35px;
	padding: 8px 15px 8px 30px;  /*  overflow: hidden;	*/
    border: 1px solid #BCBCBC  ;
    background:#F9F9F9 none repeat scroll 0 0 ;
    background-repeat: no-repeat;	
}
div.Gray_div {
background:#F9F9F9 none repeat scroll 0 0;
border:1px solid #BCBCBC;
float:left;
margin:10px 0;
padding:10px 20px 10px 5px;
width:80%;
}
#green_div{
	float: left;
	margin: 3px 0 10px 35px;
	padding: 8px 15px 8px 30px;  /*  overflow: hidden;	*/
    border: 1px solid #BCBCBC  ;
    background:#F4F8F7 none repeat scroll 0 0 ;
    background-repeat: no-repeat;	
}
.maintabletwo{
	width: 350px;
	background-color:#FFFFFF;
	margin-bottom: 10px;
}
/*april 20*/
.grey_button{
	background-image: url(../images/button_left.gif);
	background-repeat: no-repeat;
	display: block;
	padding-left: 7px;
	height: 25px;
	color: #000;
	text-decoration: none;
	line-height: 24px;
	float: right;
	margin-right: 5px;
}

.grey_button b{
	background-image: url(../images/button_right.gif);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
	float: left;
	height: 25px;
	font-weight: normal;
	margin: 0px;
	padding-right: 7px;
	color: #000;
	cursor: pointer;
	
}

.blue_button{
	background-image: url(../images/blue_button.gif);
	background-repeat: repeat-x;
	border: 1px solid #13264d;
	line-height: 22px;
	height: 23px;
	color: #FFF;
}

.green_button{
	background-color:#6aada4;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
}
.green_button_new {
background:#6aada4 none repeat scroll 0 0;
border:1px solid #427871;
color:#FFFFFF;
cursor:pointer;
display:block;
/*float:left;*/
font-size:10px;
font-weight:bolder;
margin:1px 0 0;
padding:2px 5px;
text-align:center;
width:85px;
}
.sub_rc_edge{
	background-image: url(../images/rc_spacer.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	height: 5px;
}
.sub_rc_right{
	background-image: url(../images/rc-right.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 495px;
}
.sub_rc_left{
	margin: 0px;
	padding: 0px;
	float: left;
	width: 5px;
}
/*24 april 2008*/
.search_Result {
	width:96%;
	border:1px solid #cccccc;
	color: #000;
}
.bot_blue_border{ border-bottom:1px solid #4e668c;}
.search_Result td{ padding:5px;}
.search_Result.row1 td{ border-bottom:2px solid #FFF;}

.search_Resultrow2 td{ border-bottom:2px solid #FFF;}
.row1{ background-color:#f4f8f7;}

.row2{ background-color:#eaf3f2;}
.rowg{ background-color:#7FFF2A;}
.roww{ background-color:#FFF;}
.rowb{ background-color:#666666;}
.rowy{ background-color:#FFFF33;}
.rowbl{ background-color:#00CCFF;}

.blue_txt{ color:#32497b;}
.pagination{ padding:2px 0px;text-align:right; }
/* 25 april 2009 */
/* CSS For Shopping Cart */
.shopping_cart_heading{
	background-image: url(../images/shoppingcart_icon.gif);
	background-repeat: no-repeat;
	background-position: left 0;
	padding-left: 22px;
	color: #FFF;
	line-height: 25px;
	margin: 0px;
	margin-left:5px;
	float: left;
	height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.shopping_cart_table{ padding:0px 15px;}
.shopping_cart_table table{width:100%;
	color: #000; border:1px solid #CCC; /*border-top-width:0px;*/}
.cart_tabs{	
	padding:10px 15px 0px 15px;
}

.cart_tabs ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom:4px solid #324a7a;
	float: left;
	width: 100%;
}

.cart_tabs li{
	display: inline;
	padding: 0px;
	margin: 0px;
}

.cart_tabs  a {
	background-image: url(../images/tab_lg_left.jpg);
	background-repeat: no-repeat;
	display: block;
	padding-left: 10px;
	height: 25px;
	line-height: 24px;
	float: left;
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
}

.cart_tabs  b{
	background-image: url(../images/tab_lg_right.jpg);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
	float: left;
	height: 25px;
	padding-right: 10px;
	margin-right: 5px;
	font-weight: normal;
}
.cart_tabs  a:hover, .selected a{ background-image:url(../images/tab_blue_left.jpg);}

.cart_tabs  a:hover b,.selected  a b{
	background-image:url(../images/tab_blue_right.jpg);
	color: #FFF;
	cursor: pointer;
}


/* BOX ADD */
   .box-ad {
   /* border: 1px solid #CCCCCC ;*/
	background-color: #FFFFFF;
    width:100%;
	/*  width:200px; */
	float:left;	
    /*margin: 5px 0 5px 0;   */
	margin:0px;
   }
  
 .box-ad ul{
  list-style:none;
  float:left;
  margin:0px;
  padding:0px;
  padding-bottom:10px;
  padding-top:10px;
  padding-left:5px; 
}
  
 .box-ad li{
  list-style:none;
  float:left;
  margin:0px;
  padding:3px; 
  background-image: none;
  } 
  
 .box-ad img: {
  display: block;
  border: 1px solid #BCBCBC;
  margin:0px;
  padding:0px;
  background-image: none;
  border: 1px solid;
}
  
.box-ad a img {
  display: block;
  border: 1px solid #BCBCBC;
  margin:0px;
  padding:2px;
  background-image: none;
}
.box-ad a:hover img {border: 1px solid #000;} 
.box-ad a:hover img { border: 1px solid #000; background-image:none; } 


